<?php

return [
    'Evaluations.prefix' => 'evaluation',
    'twig.extensions.evaluation' => [
        DI\get(Modules\Evaluation\TwigExtension\ConvertLibelleExtension::class),
        DI\get(Modules\Evaluation\TwigExtension\QuestionnaireExtension::class),
        DI\get(Modules\Evaluation\TwigExtension\ResultatExtension::class)
    ],
];
